﻿@model MVCWS.Models.Menber
@{
    ViewData["Title"] = "Home Page";
}

<body>
    <br /><br /><br />
    @using (Html.BeginForm("Login", "Home"))
    {
        <div class="container-fluid" style="width: 280px">
            <h1 class="font-weight-normal">User Login</h1>
            @Html.TextBoxFor(model => model.username, new { @class = "form-control", @placeholder = "Username", @required = "required autofocus", @autocomplete = "off" })
            @Html.TextBoxFor(model => model.password, new { @class = "form-control", @placeholder = "Password", @required = "required", @autocomplete = "off" })
            <button class="btn btn-lg btn-primary btn-block" type="submit">Sign in</button>
        </div>
    }
</body>
